package gov.va.med.esr.common.model.messaging;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class MsdsErrorLogEntry extends AbstractKeyedEntity{
	
	private static final long serialVersionUID = -6712396040378523357L;		
	
	private String errorText = null;

	private String internalErrorText = null;
	
	public String getErrorText() {
		return this.errorText;
	}

	public void setErrorText(String errorText) {
		this.errorText = errorText;
	}

	public String getInternalErrorText() {
		return this.internalErrorText;
	}

	public void setInternalErrorText(String internalErrorText) {
		this.internalErrorText = internalErrorText;
	}

}
